-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jul 10, 2018 at 06:22 AM
-- Server version: 5.5.24-log
-- PHP Version: 5.4.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `project`
--

-- --------------------------------------------------------

--
-- Table structure for table `customerinfo`
--

CREATE TABLE IF NOT EXISTS `customerinfo` (
  `custname` varchar(20) DEFAULT NULL,
  `custaddress` varchar(20) DEFAULT NULL,
  `custmob` varchar(20) DEFAULT NULL,
  `custopeningbalance` int(11) DEFAULT NULL,
  `custopeningtype` varchar(20) DEFAULT NULL,
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  UNIQUE KEY `cid` (`cid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `customerinfo`
--

INSERT INTO `customerinfo` (`custname`, `custaddress`, `custmob`, `custopeningbalance`, `custopeningtype`, `cid`) VALUES
('ram', 'raipur', '65432109', 3000, 'Lendari', 1),
('shyam', 'durg', '664532109', 2000, 'Dendari', 2),
('Rohit Mohanty', 'bhilai', '9876543210', 2000, 'Lendari', 3),
('chintu', 'nehru nagar', '7747900282', 4000, 'Lendari', 5),
('Ankit', 'Bhilai', '7747900282', 2000, 'Lendari', 6);

-- --------------------------------------------------------

--
-- Table structure for table `iteminfo`
--

CREATE TABLE IF NOT EXISTS `iteminfo` (
  `itemid` int(11) NOT NULL AUTO_INCREMENT,
  `itemname` varchar(20) DEFAULT NULL,
  `openingquantity` int(11) DEFAULT NULL,
  PRIMARY KEY (`itemid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `iteminfo`
--

INSERT INTO `iteminfo` (`itemid`, `itemname`, `openingquantity`) VALUES
(1, 'Badam', 10),
(2, 'Biscuits', 200),
(3, 'Chocolates', 100),
(4, 'Soap', 50),
(5, 'Refined Oil', 30),
(6, 'Badam', 2000),
(7, 'Toothpaste', 50),
(8, 'Sugar', 200),
(9, 'Perfume', 200),
(10, 'Pickle', 200),
(11, 'Pickle', 200);

-- --------------------------------------------------------

--
-- Table structure for table `paymentinfo`
--

CREATE TABLE IF NOT EXISTS `paymentinfo` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `paymentdate` varchar(20) NOT NULL,
  `amount` int(11) NOT NULL,
  `remarks` text NOT NULL,
  `suppliername` varchar(30) NOT NULL,
  PRIMARY KEY (`pid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `paymentinfo`
--

INSERT INTO `paymentinfo` (`pid`, `paymentdate`, `amount`, `remarks`, `suppliername`) VALUES
(1, '17-04-2018', 2000, 'Butter', 'AK Enterprises'),
(4, '17-04-2018', 2000, 'candle', 'AK Enterprises'),
(5, '20-04-2018', 4000, 'incense sticks', 'Mohan Traders'),
(6, '11-06-2018', 3000, 'bri4b', 'Ram Traders');

-- --------------------------------------------------------

--
-- Table structure for table `purchasedetail`
--

CREATE TABLE IF NOT EXISTS `purchasedetail` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `purid` int(11) DEFAULT NULL,
  `itemname` varchar(20) DEFAULT NULL,
  `qty` int(11) DEFAULT NULL,
  `rate` int(11) DEFAULT NULL,
  PRIMARY KEY (`pid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `purchasedetail`
--

INSERT INTO `purchasedetail` (`pid`, `purid`, `itemname`, `qty`, `rate`) VALUES
(1, 4, 'Chocolates', 1, 1),
(2, 4, 'Chocolates', 1, 1),
(3, 5, 'Pickle', 5, 100),
(4, 5, 'Sugar', 10, 40);

-- --------------------------------------------------------

--
-- Table structure for table `purchasemain`
--

CREATE TABLE IF NOT EXISTS `purchasemain` (
  `purid` int(11) NOT NULL AUTO_INCREMENT,
  `purdate` varchar(20) DEFAULT NULL,
  `supname` varchar(20) DEFAULT NULL,
  `purchaseamount` int(11) DEFAULT NULL,
  `supbill_no` int(11) DEFAULT NULL,
  PRIMARY KEY (`purid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `purchasemain`
--

INSERT INTO `purchasemain` (`purid`, `purdate`, `supname`, `purchaseamount`, `supbill_no`) VALUES
(4, '03-04-2018', 'Ram Traders', 2, 101),
(5, '04-04-2018', 'Mohan Traders', 900, 102);

-- --------------------------------------------------------

--
-- Table structure for table `receiptinfo`
--

CREATE TABLE IF NOT EXISTS `receiptinfo` (
  `rid` int(11) NOT NULL AUTO_INCREMENT,
  `customername` varchar(20) NOT NULL,
  `paymentdate` varchar(20) NOT NULL,
  `amount` int(11) NOT NULL,
  `remarks` varchar(20) NOT NULL,
  PRIMARY KEY (`rid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `receiptinfo`
--

INSERT INTO `receiptinfo` (`rid`, `customername`, `paymentdate`, `amount`, `remarks`) VALUES
(1, 'Ankit', '17-04-2018', 3000, 'shampoo'),
(2, 'Ankit', '17-04-2018', 2000, 'Mango pickle'),
(3, 'ram', '17-04-2018', 5000, 'oil'),
(4, 'Ankit', '11-06-2018', 5000, 'hjb4b');

-- --------------------------------------------------------

--
-- Table structure for table `salesdetail`
--

CREATE TABLE IF NOT EXISTS `salesdetail` (
  `refmainid` int(11) DEFAULT NULL,
  `itemname` varchar(20) DEFAULT NULL,
  `qty` int(11) DEFAULT NULL,
  `rate` int(11) DEFAULT NULL,
  `salesid` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`salesid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `salesdetail`
--

INSERT INTO `salesdetail` (`refmainid`, `itemname`, `qty`, `rate`, `salesid`) VALUES
(1, 'Badam', 1, 1, 1),
(1, 'Badam', 1, 1, 2);

-- --------------------------------------------------------

--
-- Table structure for table `salesmain`
--

CREATE TABLE IF NOT EXISTS `salesmain` (
  `salesdate` varchar(20) DEFAULT NULL,
  `salescustname` varchar(20) DEFAULT NULL,
  `salesAmount` int(11) DEFAULT NULL,
  `custbillno` int(11) DEFAULT NULL,
  `refmainid` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`refmainid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `salesmain`
--

INSERT INTO `salesmain` (`salesdate`, `salescustname`, `salesAmount`, `custbillno`, `refmainid`) VALUES
('09-04-2018', 'Ankit', 2, 101, 1),
('16-04-2018', 'Rohit Mohanty', 0, 0, 2);

-- --------------------------------------------------------

--
-- Table structure for table `supplierinfo`
--

CREATE TABLE IF NOT EXISTS `supplierinfo` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `supname` varchar(20) NOT NULL,
  `supaddress` text NOT NULL,
  `supmob` varchar(12) NOT NULL,
  `supopeningbalance` int(11) NOT NULL,
  `supopeningtype` varchar(20) NOT NULL,
  PRIMARY KEY (`sid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `supplierinfo`
--

INSERT INTO `supplierinfo` (`sid`, `supname`, `supaddress`, `supmob`, `supopeningbalance`, `supopeningtype`) VALUES
(1, 'Mohan Traders', 'Bhilai', '7655425228', 3000, 'Dendari'),
(2, 'AK Enterprises', 'Durg', '8765442728', 10000, 'Dendari'),
(3, 'Ram Traders', 'Power House,Bhilai', '62524536', 30000, 'Dendari'),
(4, 'ankit', 'bhilai', '87464747', 2000, 'Dendari'),
(6, 'raj', 'bhilai', '897398237492', 2000, 'Dendari');

-- --------------------------------------------------------

--
-- Table structure for table `userinfo`
--

CREATE TABLE IF NOT EXISTS `userinfo` (
  `userid` varchar(20) DEFAULT NULL,
  `password` varchar(20) DEFAULT NULL,
  UNIQUE KEY `userid` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `userinfo`
--

INSERT INTO `userinfo` (`userid`, `password`) VALUES
('abc', '123');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
